NAME
	allocate - allocate an array

SYNTAX
	mixed *allocate(int size);

DESCRIPTION
	Allocate an array of size elements and initialize them to zero.

EXAMPLES
	mixed *a=allocate(17);

NOTA BENE
	Arrays are dynamically allocated there is no need to declare them
	like int a[10]=allocate(10); (and it isn't possible either) like
	in C, just int *a=allocate(10); will do.

KEYWORDS
	array

SEE ALSO
	sizeof, aggregate, arrayp
